Weather radar imageget https://weather.hereapi.com/v3/tile/{zoom}/{x}/{y}/{imageType}Retrieves a Doppler radar imagePath Paramszoomint32required3 to 11Zoom level. Value can be in range: for imageTye=radar from 3 to 11, for imageType=precipitation from 4 to 9 xint32required0 to 2047x coordinate for the tile, can be any number between 0 and 2^zoom - 1.yint32required0 to 2047y coordinate for the tile, can be any number between 0 and 2^zoom - 1.imageTypestringenumrequiredType of image. Currently, there are two valid image types identifying the Doppler radar images and Global precipitation images. Other image types might be added in future versions of the API.radarprecipitationAllowed:radarprecipitationQuery Paramstimedate-timeThe time in ISO 8601 format. By default, current time is being considered. You can specify a time in the past to get archived radar images or future to retrieve precipitation forecasts.formatstringenumThe desired image output format. Currently, the output format is PNG, but other formats might be supported in the future. The default is png.pngAllowed:pngHeadersX-Request-IdstringUser-provided token that can be used to trace a request or a group of requests sent to the service.AcceptstringenumrequiredSpecify certain media types which are acceptable for the response.image/pngAllowed:image/pngResponses 200OK 400Invalid parameters were provided. 401API response in case of lacking valid authorization credentials. 403API response in case of insufficient credentials for access to the requested resource. 500API response in case of internal server error 502API response in case of bad gateway 503API response in case of service unavailable 504API response in case of gateway timeout.Updated 3 months ago